/*
 Theme Name:   gendiagnosztika
 Author:       DigiScience
 Template:     x
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url( '../x/framework/css/dist/site/stacks/integrity-light.css' );

/* Sticky footer */
.sticky-footer {
	z-index: 1032;
	position: fixed;
	width: 100%;
	height: 50px;
	border: 3px solid #891100;
	border-width: 3px 0px 0px 0px;
	margin: 0;
	padding: 0;
	list-style: none;
	bottom: 0px;
	left: 0px;
	background-color: #d9b57e;
}

	.sticky-footer li {
		display: inline-block;
		float: left;
		height: 50px;
		width: 20%;
		list-style: none;
	}
	
		.sticky-footer li a {
			display: block;
			font-weight: 300;
			line-height: 50px;
			font-size: 16px;
			text-align: center;
			background-color: #d9b57e;
			color: #891100;
			text-decoration: none;
		}
		
		.sticky-footer li.active a {
			background-color: #b7935c;
		}
		
		.sticky-footer li:hover a {
			background-color: #b7935c;
		}


/* Welcome navigation */
.welcome-nav {
	position: absolute;
	z-index: 999;
	top: 50%;
	left: 0px;
	height: 150px;
	width: 900px;
	background: url('/wp-content/themes/gendiagnosztika/framework/img/global/nav-bg.png') center center repeat-x;
	list-style: none;
	margin: 0;
	padding: 0;
	-moz-box-shadow: 3px 3px 15px #4d4d4d;
	-webkit-box-shadow: 3px 3px 15px #4d4d4d;
	box-shadow: 3px 3px 15px #4d4d4d;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=135, Color='#4d4d4d')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=135, Color='#4d4d4d');
}

	.welcome-nav li {
		list-style: none;
		float: left;
		height: 150px;
		width: 150px;
		display: inline-block;
		border: 1px solid #aaa;
		border-width: 0px 1px 0px 0px;
		transition: none;
	}

		.welcome-nav li:last-child {
			border: none;
		}

		.welcome-nav li a {
			display: block;
			width: 130px;
			height: 130px;
			color: #fff;
			font-weight: 300;
			padding: 10px;
			font-size: 17px;
			text-transform: uppercase;
		}
		
			.welcome-nav li:hover a {
				color: #dfc6a0;
			}
		
		.welcome-nav li img {
			display: block;
			max-width: 140px;
			width: 68px;
			height: 68px;
			margin-bottom: 8px;
		}
		
		.welcome-nav li .dropdown-area {
			display: none;
		    -webkit-animation: fadein .6s; /* Safari and Chrome */
		       -moz-animation: fadein .6s; /* Firefox */
		        -ms-animation: fadein .6s; /* Internet Explorer */
		         -o-animation: fadein .6s; /* Opera */
		            animation: fadein .6s;
			position: absolute;
			width: 225px;
			padding: 10px;
			top: 150px;
			color: #fff;
			background: rgba(137, 17, 0, .8);
			-moz-box-shadow: 3px 5px 12px #333;
			-webkit-box-shadow: 3px 5px 12px #333;
			box-shadow: 3px 5px 12px #333;
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#333')";
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#333');
			color: #dfc6a0;
		}
		
			.welcome-nav li .dropdown-area a {
				color: #dfc6a0;
				display: inline;
				padding: 0px 0px 5px 0px;
				font-size: 14px;
				text-transform: none;
				text-decoration: none;
			}
		
				.welcome-nav li .dropdown-area a:hover {
					text-decoration: underline;
				}
		
		.welcome-nav li:hover .dropdown-area {
			display: block;
		}

		.x-slider-revolution-container.below {
			border: none !important;
		}

.x-navbar {
	background-color: #d9b57e !important;
	border: 3px solid #891100 !important;
	border-width: 0px 0px 3px 0px !important;
}

.x-navbar .x-nav > .current-menu-item > a {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #891100 !important;
}

.x-navbar .x-navbar-inner .x-nav-collapse .x-nav > .current-menu-item > a {
	background-color: transparent !important;
	color: #891100 !important;
}

.x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > a:hover {
	background-color: transparent !important;
	color: #891100 !important;
}

.x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a {
	color: #891100 !important;
}

.x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a:hover {
	background-color: transparent !important;
	text-decoration: underline;
	color: #891100 !important;
}

.x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a:hover {
	color: #891100 !important;
}

.x-navbar .sub-menu {
	background-color: #d9b57e !important;
}

.x-navbar .x-nav > .current-menu-item > a {
	color: #891100 !important;
}

.x-navbar .sub-menu .current-menu-item > a {
	background: transparent;
	color: #891100;
}

.x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > a:hover {
	color: #891100 !important;
}

.x-navbar .x-nav > li > a:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.x-navbar-static-active .x-navbar .x-nav > li > a {
	padding-top: 50px !important;
	font-size: 12px !important;
	font-weight: 300 !important;
	color: #891100 !important;
}
	
.x-nav-collapse.collapse.in ul li a {
	padding: 10px 0px !important;
	border: 1px solid #ffffff;
	border-width: 0px 0px 1px 0px;
	border-radius: 0px !important;
}

.custom-footer {
	background-color: #b8986d;
	width: 100%;
	display: table;
	padding: 30px 0px;
	margin-bottom: 40px;
}

	.custom-footer-menu {
		padding: 0;
		margin: 0 auto;
		list-style: none;
		display: table-cell;
		text-align: left;
		width: 20%;
		padding: 0px 20px;
		border: 1px dotted transparent;
		border-width: 0px 1px 0px 1px;
	}
	
		.custom-footer-menu:nth-child(even) {
			border-color: #dfdfdf;
		}
	
		.custom-footer-menu li a {
			color: #fff;
			font-size: 12px;
			line-height: 21px;
			font-weight: 300;
		}
		
			.custom-footer-menu li a:hover {
				text-decoration: underline;
			}

.clear {
	clear: both;
}

a.x-brand.img img {
	width: 400px;
	margin-top: 0px;
}

.x-breadcrumbs a {
	color: #891100 !important;
}

	.x-breadcrumbs .delimiter, .x-breadcrumbs .home {
		color: #666 !important;
	}

.x-breadcrumb-wrap a {
	color: #666 !important;
}

.h-landmark span {
	text-transform: capitalize;
}

.custom-footer-title {
	color: #fff !important;
}

@media all and (max-width: 920px) {
	.sticky-footer {
		height: 200px;
		position: relative;
		margin-bottom: 20px;
		background: #d9b57e;
	}
	
		.sticky-footer li {
			display: block;
			float: none;
			height: 40px;
			width: 100%;
			background: #d9b57e;
		}
		
			.sticky-footer li a {
				display: block;
				line-height: 40px;
				font-size: 14px;
				background: #d9b57e;
			}


	.custom-footer {
		position: static;
		width: 100%;
		display: block;
		padding: 30px 0px;
		margin-bottom: 0px;
	}
	
		.custom-footer-menu {
			display: block;
			width: 100%;
			border: none;
			padding: 20px 0;
			border: 1px solid #aaa;
			border-width: 1px 0px 0px 0px;
		}
		
		.custom-footer-menu:first-child {
			border: none;
			padding-top: 0px;
		}
	
	
	.welcome-nav {
		position: static;
		z-index: 999;
		top: 0;
		width: 100%;
		height: auto;
		background: transparent;
		-moz-box-shadow: 0px 0px 0px transparent;
		-webkit-box-shadow: 0px 0px 0px transparent;
		box-shadow: 0px 0px 0px transparent;
		-ms-filter: ;
		filter: ;
	}
	
		.welcome-nav li {
			list-style: none;
			float: none;
			margin: 10px 0;
			height: auto;
			width: 100%;
			display: block;
			border: none;
			background: #891100;
		}
	
			.welcome-nav li a {
				display: block;
				width: 100%;
				height: auto;
				line-height: 80px;
			}
			
			.welcome-nav li img {
				display: inline-block;
				float: none;
				padding: 5px;
				max-width: auto;
			}
			
			.welcome-nav li .dropdown-area {
				display: block;
				position: static;
				width: 100%;
				height: auto;
				padding: 5px;
				background-color: #d9b57e;
			}
			
				.welcome-nav li .dropdown-area a {
					/*display: block;*/
					line-height: 30px;
					font-size: 14px;
					color: #fff !important;
				}
}


/* X'ed old style */
#wContent {
	margin-top: 1.25em;
	font-size: 14px;
	color: #7a7a7a;
	line-height: 1.7;
	font-weight: 400;
	text-align: justify;
}

	#wContent h1 {
		color: #272727;
		text-rendering: optimizelegibility;
		letter-spacing: -1px;
		font-weight: 300;
		line-height: 1.05;
		font-size: 250%;
		margin: 0;
	}

	#wContent h2 {
		margin: 1.25em 0 0.2em;
		text-rendering: optimizelegibility;
		color: #272727;
		margin-bottom: 0.5em;
		overflow: hidden;
		line-height: 1.4;
		font-size: 150%;
		font-weight: 300;
		letter-spacing: -1px;
		margin-top: 45px;
	}

	#wContent h3 {
		margin: 1.25em 0 0.2em;
		text-rendering: optimizelegibility;
		color: #272727;
		margin-bottom: 0.5em;
		overflow: hidden;
		line-height: 1.3;
		font-size: 120%;
		font-weight: 300;
		letter-spacing: -1px;
		margin-top: 35px;
	}

	#wContent p {
		margin: 0 0 1.313em;
		color: #7a7a7a;
	}
	
	#wContent .table1 {
		width: 99%;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		margin: 2px 4px 10px;
		border-collapse: collapse;
	}
	
		#wContent .table1 th {
			font-weight: 400;
			border: 1px solid #aaaaaa;
			text-align: center;
			background: #eee;
			padding: 8px 10px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
		}
		
		#wContent .table1 .sep {
			width: 5px;
			border: none;
			background: none;
		}
		
		#wContent .table1 td {
			border: 1px solid #ddd;
			text-align: center;
			padding: 4px 6px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
		}
	
	#wContent img {
		padding: 5px;
		/*margin: 5px;
		border: 1px solid rgba(0, 0, 0, 0.15);*/
		background-color: #fff;
		border-radius: 2px;
		/*-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);*/
		-webkit-transition: border 0.3s ease, box-shadow 0.3s ease;
		transition: border 0.3s ease, box-shadow 0.3s ease;
	}
	
		#wContent img.jobbra {
			float: right;
			display: inline;
			margin: 0px 0px 0px 8px;
		}

		#wContent img.balra {
			float: left;
			display: inline;
		}
		
		#wContent img:hover {
			/*border-color: #891100;
			-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);*/
		}
	
	#wContent a {
		color: #891100;
	}
	
	#wContent ul {
		margin: 0;
		padding: 0;
	}
	
		#wContent ul li {
			margin: 5px 0 8px 30px;
		}
	
	#wContent div.infobox {
		margin-bottom: 1.313em;
		border: 1px solid #cfcfcf;
		padding: 0.786em 1.15em 1em;
		font-size: 1.4rem;
		line-height: 1.5;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
		color: #999999;
		background-color: #eeeeee;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), 0 2px 3px rgba(0, 0, 0, 0.065);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), 0 2px 3px rgba(0, 0, 0, 0.065);
	}
	
	#wContent #like {
		height: 30px;
	}


.no-date-post .x-recent-posts-date {
	display: none;
}

.recommended-items {
	
}

	.recommended-items a {
		display: block;
		margin: 20px 4% 0 0;
		border: 1px solid rgba(0, 0, 0, 0.15);
		padding: 5px;
		background-color: #fff;
		border-radius: 3px;
		-webkit-box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.075);
		box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.075);
	}
	
		.recommended-items a article img {
			border: none;
			width: 100%;
		}
		
		.recommended-items a article {
			font-size: 16px;
			margin: 8px 5px;
		}

.arjegyzek tbody tr td:nth-child(even) {
	text-align: right;
}

.x-navbar .x-nav > li > a {
	padding: 0 1.2em !important;
}

@media (max-width: 960px) {
	a.x-brand.img img {
		width: 230px !important;
		margin-top: 20px;
	}
	
	.welcome-nav li a {
		font-size: 16px !important;
	}
	
	.welcome-nav li .dropdown-area {
		padding: 20px !important;
	}
	
		.welcome-nav li .dropdown-area a {
			font-size: 14px !important;
		}
	
	.custom-footer-menu {
		padding: 20px 15px !important;
		border: none !important;
	}
	
	.custom-footer-title {
		border: 1px solid #fff;
		border-width: 0px 0px 1px 0px;
		padding: 0px 0px 8px 0px;
	}
	
	.custom-footer-menu li a {
		font-size: 14px !important;
		display: block;
		margin-bottom: 15px;
	}
}

table.arjegyzek tr th:nth-child(2), table.arjegyzek tr th:nth-child(3), table.arjegyzek tr td:last-child {
	text-align: right;
}

table.arjegyzek tr td:nth-child(2) {
	font-size: 12px;
}

table.arjegyzek {
	margin-top: 40px;
}

table.arjegyzek tr:hover {
	background-color: #efefef;
}

table.arjegyzek tr td:last-child {
	font-size: 14px;
	width: 100px !important;
}

/* Szűrőcsomagok táblázat */
table.screening tr th:nth-child(2), table.screening tr th:nth-child(3), table.screening tr td:last-child {
	text-align:center;
}

table.screening tr td:nth-child(2) {
	font-size: 12px;
}

table.screening {
	margin-top: 40px;
	text-align:center;
}

table.screening td {
	text-align:center;
}


table.screening h2
{
	font-size: 28px;
	text-align:center;
}

table.screening h3
{
	font-size: 20px;
	text-align:center;
}


table.screening tr:hover {
	background-color: #efefef;
}

table.screening tr td:last-child {
	font-size: 14px;
	width: 100px !important;
}
/* language selector */

#languages {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	right: 5px;
	top: 30px;
}

	#languages li {
		list-style: none;
	}
	
		#languages li a {
			color: #891100;
			text-decoration: none;
			font-size: 11px;
		}
		
			#languages li a:hover {
				font-weight: bold;
			}

.x-widgetbar-inner {
	background-color: #fff;
}

.entry-header .p-meta {
	display: none;
}

/* CUSTOM HEADER STYLES */
.entry-content.content h1, #wContent h1 {
	
}
.entry-content.content h2, #wContent h2 {
font-size: 225% !important;
line-height: 1.2 !important;
}
.entry-content.content h3, #wContent h3 {
font-size: 175% !important;
line-height: 1.1 !important;
margin: 0.8em 0px 0.4em !important;
}
.entry-content.content h4, #wContent h4 {
font-size: 140% !important;
margin: 0.8em 0px 0.4em !important;
}
.entry-content.content h5, #wContent h5 {
margin: 0.8em 0px 0.2em !important;
}
.entry-content.content h6, #wContent h6 {
	
}

.pea_cook_wrapper.pea_cook_bottomcenter {
	margin: 0 20% !important;
	width: 60% !important;
	left: 0 !important;
	bottom: 50px !important;
}

@media (max-width: 768px) {
	.pea_cook_wrapper.pea_cook_bottomcenter {
		margin: 0 0 !important;
		width: 100% !important;
	}

	.pea_cook_wrapper {
		padding: 3px !important;
		border-radius: 0 !important;
	}
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​